.wearmen_block{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    padding-right: 30px;
    > div{
      display: contents;
    }
}

.wearmen_block img{
    max-width: 100%;
    top: 20px;
    position: absolute;
    max-height: 100%;
}

// animations
.wearmen-animations-enter-active {
  transition: all .3s ease;
}
.wearmen-animations-leave-active {
  transition: all .3s cubic-bezier(1.0, 0.5, 0.8, 1.0);
  transform: translateX(100%);
}
.wearmen-animations-enter
/* .slide-fade-leave-active до версии 2.1.8 */ {
  transform: translateX(-100%);
  opacity: 0;
}